<?xml version="1.0"?>
<ProjectLog xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <BuildLogs>
    <BuildLog>
      <ProjectName>Battery Measurement</ProjectName>
      <BuildNumber>1.0.9.35641</BuildNumber>
      <Comment>;added connection instructions.;</Comment>
      <ReleaseNote />
      <ModifiedFiles>
        <string>/Code/BatteryMeasurement/trunk/MainWindow.cs</string>
        <string>/Code/BatteryMeasurement/trunk/MeasureBattery.cs</string>
      </ModifiedFiles>
      <User>chris.hines</User>
      <Date>2019-04-01T08:22:51</Date>
      <Fogbugz />
      <FBStatus>UNKNOWN</FBStatus>
    </BuildLog>
    <BuildLog>
      <ProjectName>Battery Measurement</ProjectName>
      <BuildNumber>1.0.8.35616</BuildNumber>
      <Comment>;Added algorithm to analyze battery voltage and compute battery internal resistance.;</Comment>
      <ReleaseNote />
      <ModifiedFiles>
        <string>/Code/BatteryMeasurement/trunk/MeasureBattery.cs</string>
      </ModifiedFiles>
      <User>chris.hines</User>
      <Date>2019-03-29T12:03:06</Date>
      <Fogbugz />
      <FBStatus>UNKNOWN</FBStatus>
    </BuildLog>
    <BuildLog>
      <ProjectName>Battery Measurement</ProjectName>
      <BuildNumber>1.0.7.35525</BuildNumber>
      <Comment>;Added icon file.;</Comment>
      <ReleaseNote />
      <ModifiedFiles>
        <string>/Code/BatteryMeasurement/trunk/Post_Build_Files/Specifications/BatterySpecifications.xml</string>
        <string>/Code/BatteryMeasurement/trunk/Post_Build_Files/Templates/BatteryDataTemplate.xls</string>
        <string>/Code/BatteryMeasurement/trunk/Post_Build_Files/Xml/Configuration.xml</string>
        <string>/Code/BatteryMeasurement/trunk/Post_Build_Files/Xml/InstrumentList.xml</string>
        <string>/Code/BatteryMeasurement/trunk/Post_Build_Files/Xml/UserOptions.xml</string>
        <string>/Code/BatteryMeasurement/trunk/battery.ico</string>
      </ModifiedFiles>
      <User>chris.hines</User>
      <Date>2019-03-22T07:56:55</Date>
      <Fogbugz />
      <FBStatus>UNKNOWN</FBStatus>
    </BuildLog>
    <BuildLog>
      <ProjectName>Battery Measurement</ProjectName>
      <BuildNumber>1.0.5.35464</BuildNumber>
      <Comment>;including more files.;</Comment>
      <ReleaseNote />
      <ModifiedFiles>
        <string>/Code/BatteryMeasurement/trunk/Agilent.Agilent34401.Interop.dll</string>
        <string>/Code/BatteryMeasurement/trunk/Ivi.Dmm.Interop.dll</string>
        <string>/Code/BatteryMeasurement/trunk/Ivi.Driver.Interop.dll</string>
        <string>/Code/BatteryMeasurement/trunk/Ivi.Visa.Interop.dll</string>
      </ModifiedFiles>
      <User>chris.hines</User>
      <Date>2019-03-18T14:08:07</Date>
      <Fogbugz />
      <FBStatus>UNKNOWN</FBStatus>
    </BuildLog>
  </BuildLogs>
</ProjectLog>